{
  "name": "easy-release",
  "private": true,
  "dependencies": {
    "@rails/webpacker": "^4.0.7",
    "actiontext": "https://github.com/rails/actiontext",
    "activestorage": "^5.2.3",
    "bs-custom-file-input": "^1.3.1",
    "clappr": "^0.2.97",
    "clappr-markers-plugin": "^0.6.1",
    "clappr-playback-rate-plugin": "0.3.2",
    "dropzone": "^5.5.1",
    "evaporate": "^2.1.4",
    "exif-js": "^2.3.0",
    "jquery": "^3.4.1",
    "js-sha256": "^0.9.0",
    "signature_pad": "^2.3.2",
    "smpte-timecode": "^1.2.3",
    "spark-md5": "^3.0.0"
  },
  "devDependencies": {
    "babel-jest": "^24.8.0",
    "jest": "^24.8.0",
    "regenerator-runtime": "^0.13.2",
    "webpack-dev-server": "^3.7.2"
  },
  "scripts": {
    "test": "jest"
  },
  "jest": {
    "roots": [
      "spec/javascript"
    ],
    "moduleDirectories": [
      "node_modules",
      "app/javascript/packs"
    ],
    "transform": {
      ".*": "babel-jest"
    },
    "transformIgnorePatterns": [
      "node_modules/?!(react-icons)"
    ]
  },
  "env": {
    "test": {
      "presets": [
        [
          "env"
        ],
        "react"
      ]
    }
  }
}
